PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces | Functions
xmpp_muc.h File Reference
`#include <ptclib/xmpp_c2s.h>`
Include dependency graph for xmpp_muc.h:

Go to the source code of this file.

## Classes
class | XMPP::MUC::User
class | XMPP::MUC::Room

## Namespaces
namespace | XMPP
namespace | XMPP::MUC

## Functions
const PCaselessString & | XMPP::MUC::NamespaceTag ()
| XMPP::MUC::PSORTED_LIST (Users, User)